## libdist-zilla-plugin-minimumperlfast-perl 0.003

=== debian/changelog ===
libdist-zilla-plugin-minimumperlfast-perl (0.003-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.
  * Fix email address in debian/upstream/metadata.
  * Use HTTPS for bug URL in debian/upstream/metadata.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Apr 2020 15:57:54 +0200

libdist-zilla-plugin-minimumperlfast-perl (0.003-1) unstable; urgency=medium

  * Initial release. (Closes: #955365)

 -- Dominique Dumont <dod@debian.org>  Mon, 30 Mar 2020 17:39:38 +0200
