## libdist-zilla-plugin-minimumperlfast-perl 0.005

=== debian/changelog ===
libdist-zilla-plugin-minimumperlfast-perl (0.005-1) unstable; urgency=medium

  * Team upload.
  * Import upstream versions 0.004, 0.005.
  * Update debian/upstream/metadata.
  * debian/copyright: remove stanzas about files covered by the general
    clause.
  * Bump debhelper-compat to 13.
  * Declare compliance with Debian Policy 4.6.0.
  * Update short and long description.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Jan 2022 17:25:04 +0100
