=== debian/control ===
Source: libdist-zilla-plugin-minimumperlfast-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libdist-zilla-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libmoosex-types-perl-perl <!nocheck>,
                     libperl-minimumversion-fast-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-minimumperlfast-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-minimumperlfast-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-MinimumPerlFast
Rules-Requires-Root: no

Package: libdist-zilla-plugin-minimumperlfast-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdist-zilla-perl,
         libmoose-perl,
         libmoosex-types-perl-perl,
         libperl-minimumversion-fast-perl,
         libscalar-list-utils-perl
Description: Dist::Zilla plugin for detecting the required minimum Perl version
 Dist::Zilla::Plugin::MinimumPerlFast is a plugin for Dist::Zilla. It uses
 Perl::MinimumVersion::Fast to automatically find the minimum version of Perl
 required for your dist and adds it to the prerequisites of your Perl
 distribution (aka prereqs).
