=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Zilla-Plugin-MinimumPerlFast   .*/Dist-Zilla-Plugin-MinimumPerlFast-v?@ANY_VERSION@@ARCHIVE_EXT@$
